.wyden-acesso-page {
  background-color: #87005b;
  display: flex;
  position: relative;
}

#wyden-acesso .wyden-acesso-header {
  padding: 4.444vw 7.778vw;
  max-width: 45vw;
}

#wyden-acesso .wyden-acesso-bg1 {
  display: block;
}

#wyden-acesso .wyden-acesso-bg2 {
  display: none;
}

#wyden-acesso .wyden-acesso-bg3 {
  display: none;
}

#wyden-acesso .wyden-acesso-title {
  font-family: 'Georama';
  font-style: normal;
  font-weight: 400;
  font-size: 4.444vw;
  line-height: 5.278vw;
  color: #FFAD01;
}

#wyden-acesso .wyden-acesso-text {
  font-family: 'Georama';
  font-style: normal;
  font-weight: 400;
  font-size: 1.667vw;
  line-height: 2.014vw;
  color: #FFFFFF;
}

#wyden-acesso .wyden-acesso-pergunta {
  font-family: 'Georama';
  font-style: normal;
  font-weight: 700;
  font-size: 1.389vw;
  line-height: 1.667vw;
  color: #FFFFFF;
}

#wyden-acesso .wyden-acesso-login {
  background-color: #192F2C;
  position: absolute;
  height: 100%;
  right: 0vw;
  width: 40vw;
}

#wyden-acesso .wyden-acesso-form-title {
  font-family: 'Georama';
  font-style: normal;
  font-weight: 700;
  font-size: 3.333vw;
  line-height: 3.958vw;
  color: #FFA21C;
}

#wyden-acesso .wyden-acesso-re-card {
  display: block;
  position: relative;
  width: 100%;
  margin-bottom: 1.5vw;
}

#wyden-acesso .wyden-acesso-re-card p {
  color: #A2d4d4;
  font-family: 'Georama';
  font-size: 1.8vw;
  font-style: normal;
  font-weight: 700;
  left: 0.5vw;
  line-height: 2.389vw;
  margin: 0;
  max-width: 73%;
  position: absolute;
  text-align: center;
  top: 2.5vw;
}

#wyden-acesso .wyden-acesso-form-title-img {
  display: block;
  width: 100%;
  height: auto;
}

#wyden-acesso .wyden-acesso-re-card picture {
  display: block;
}

#form-login-wyden input {
  background: #192F2C;
  height: 2vw;
}

#form-login-wyden label,
#form-login-wyden input {
  color: #fff;
  border-radius: 0.556vw;
  margin-bottom: 1vw;
}

#wyden-acesso .form-group {
  font-family: 'Georama';
  font-style: normal;
  font-weight: 400;
  font-size: 1.2vw;
  line-height: 2.014vw;
}

#wyden-acesso .forgot-password {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 20px;
  letter-spacing: 0.005em;
  text-decoration-line: underline;
  color: #FFA21C;
}

#wyden-acesso .btn {
  padding: 1.111vw 13.576vw;
  font-size: 1.389vw;
  line-height: 1.667vw;
  background-color: #FFA21C;
  margin-bottom: 2.222vw;
  color: #fff;
}

#wyden-acesso #form-login-wyden {
  margin: 2vw 2.222vw 2vw;
}

#wyden-acesso .create-account {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  font-size: 1.111vw;
  line-height: 1.389vw;
  text-align: center;
  letter-spacing: 0.005em;
  text-decoration-line: underline;
  color: #FFA21C;
}


footer#application-footer {
  background-color: #161616;
}

.btn-enviar {
  padding: 4px;
  background-color: #8D64A6 !important;
  border-radius: 6px;
  color: #fff;
  text-transform: uppercase;
  white-space: inherit !important;
  display: block;
  width: 100%;
}

@media (min-width: 577px) and (max-width: 1023px) {

  #wyden-acesso .wyden-acesso-bg1 {
    display: none;
  }

  #wyden-acesso .wyden-acesso-bg3 {
    display: none;
  }

  #wyden-acesso .wyden-acesso-bg2 {
    display: block;
    max-width: 40vw;
  }

  #wyden-acesso .wyden-acesso-title {
    font-size: 5.036vw;
    line-height: 5.995vw;
    margin-bottom: 2.878vw
  }

  #wyden-acesso .wyden-acesso-text {
    font-size: 2.158vw;
    line-height: 3.357vw;
    margin-bottom: 2.878vw;
  }

  #wyden-acesso .wyden-acesso-pergunta {
    font-size: 2.158vw;
    line-height: 3.357vw;
  }

  #wyden-acesso .wyden-acesso-form-title {
    font-size: 3.837vw;
    line-height: 4.556vw;
    margin-bottom: 3.837vw;
  }

  #wyden-acesso .wyden-acesso-re-card {
    max-width: 44.604vw;
    margin-bottom: 3.837vw;
  }

  #wyden-acesso .wyden-acesso-re-card p {
    font-size: 2.1vw;
    left: 5vw;
    line-height: 3.5vw;
    max-width: 16.976vw;
    top: 4vw;
  }

  #wyden-acesso .wyden-acesso-header {
    padding: 7.444vw 7.778vw;
  }

  #wyden-acesso .form-group {
    font-size: 2.158vw;
    line-height: 2.518vw;
    margin-bottom: 3.837vw;
  }

  #wyden-acesso .forgot-password {
    font-size: 1.918vw;
    line-height: 2.278vw;
    margin-bottom: 3.837vw;
  }

  #wyden-acesso .btn {
    font-size: 2.398vw;
    line-height: 2.878vw;
    margin-bottom: 3.837vw;
  }

  #wyden-acesso #form-login-wyden {
    margin: 5vw 2.222vw 2vw;
  }

  #wyden-acesso .create-account {
    font-size: 1.918vw;
    line-height: 2.278vw;
  }

  #wyden-acesso .wyden-acesso-login {
    width: 50vw;
  }

  #form-login-wyden input {
    margin-bottom: 2vw;
    height: 4vw;
  }

}

@media (min-width: 0px) and (max-width: 576px) {

  #wyden-acesso .wyden-acesso-bg1 {
    display: none;
  }

  #wyden-acesso .wyden-acesso-bg2 {
    display: none;
  }

  #wyden-acesso .wyden-acesso-bg3 {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
  }

  .wyden-acesso-page {
    display: flex;
    flex-direction: column;
    position: relative;
  }

  #wyden-acesso .wyden-acesso-form-title {
    font-size: 6.667vw;
    line-height: 7.778vw;
    margin-bottom: 8.889vw;
  }

  #wyden-acesso .wyden-acesso-re-card {
    max-width: 100%;
    margin-bottom: 8vw;
  }

  #wyden-acesso .wyden-acesso-re-card p {
    font-size: 4.8vw;
    left: 5.31vw;
    line-height: 7vw;
    max-width: 42.976vw;
    top: 4.924vw;
  }

  #wyden-acesso .form-group {
    font-size: 4.444vw;
    line-height: 5.833vw;
    margin-bottom: 6.833vw;
  }

  #wyden-acesso .forgot-password {
    font-size: 4.444vw;
    line-height: 5.278vw;
    margin-bottom: 8.889vw;
  }

  #wyden-acesso .btn {
    font-size: 2.398vw;
    line-height: 2.878vw;
    margin-bottom: 3.837vw;
  }

  #wyden-acesso .wyden-acesso-header {
    width: 100%;
    flex: none;
    position: relative;
    max-width: 100%;
    overflow: hidden;
    padding: 11.111vw 4.444vw;
  }

  #wyden-acesso .wyden-acesso-login {
    width: 100%;
    position: unset;
    height: unset;
    padding-top: 17.778vw;
  }

  #wyden-acesso .wyden-acesso-title {
    font-size: 8.889vw;
    line-height: 10.556vw;
    margin-bottom: 6.667vw;
    max-width: 53vw;
  }

  #wyden-acesso .wyden-acesso-text {
    font-size: 5vw;
    line-height: 7.778vw;
    margin-bottom: 6.667vw;
    max-width: 70vw;
  }

  #wyden-acesso .wyden-acesso-pergunta {
    font-size: 5vw;
    line-height: 7.778vw;
    margin-bottom: 11.111vw;
  }

  #wyden-acesso #form-login-wyden {
    margin: 0 8.889vw;
  }

  #wyden-acesso .form-control {
    margin-bottom: 5.833vw;
    height: 9vw;
    border-radius: 8px;
  }

  #wyden-acesso .btn {
    font-size: 5.556vw;
    line-height: 6.667vw;
    margin-bottom: 8.889vw;
  }

  #wyden-acesso .create-account {
    font-size: 4.444vw;
    line-height: 5.278vw;
  }

}